sha256: 74feb9a1fec19f9408c128bbfb7746ed8f9c1ee47cb195a77f52db8eb8039f33
real_size: null
zip_size: 282281200
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep46/open_data_millesime_2025-07-a_dep46_csv_metadata.yml
